@charset "utf-8";
/* CSS Document */

@media (min-width: 1024px) {

#mm-trigger {display:none;}

/* ############### BOXES ############### */

body {
	background: #fff082 url(img/gradient_ge_verti.png) left top repeat-x;
}
#wrap {
	position: relative;
	margin: 20px auto;
	width: 100%;
	max-width: 1180px;  /* org. 1400px */
	box-sizing: border-box;
	background: #fff;
	outline: 1px solid #888;
	box-shadow: 3px 3px 20px #444;
	min-height: 1240px;  /* org: 1000px */
}

#head {
	position: relative;
	height: 250px; /* org: 375px */
  background: #fbf2d3 url(img/header_250.jpg) center top no-repeat;
	background-size: cover;
	border-bottom: 1px solid #aeaeae;
}
#logo {
	display: block;
	position: absolute;
	left: 25px;
	top: 15px;
	z-index: 2;
	width: 110px;
	height: 110px;
	background: url(img/pmlv_logo_110px.png) center center no-repeat;
	background-size: contain;
	opacity: 1;
	transition: opacity 0.5s ease;
}
#logo:hover {opacity: 0.6;}

#content {
	position: relative;
	float: right;
	padding: 56px 56px 2em 40px;  /* org: 56px 56px 2em 50px */
/* 	margin: 0 0 0 200px; */
	min-height: 600px;
	box-sizing: border-box;
	width: calc(100% - 200px);
}

#sidebar {
  clear: both;
	border-top: 3px solid #5f7c45;  /* org: #d2d7b9 */
	margin-top: 35px;  /* neu */
}
#sidebar h1, #sidebar h2 {
 	font-family: 'contraregular',serif;
  font-size: 1.3em; /* neu */
  color: #5f7c45;  /* org #000 */
  font-weight: 400;
  margin: 11px 0 22px 0;
}

/* TEST */
#sidebar .news-detail {
 display: block; /* none: keine doppelten Termine */
}

#sidebar .news-detail h1 {
  color: #fff;  /* weiße Schrift auf dunkelgrün für doppelte Termine */
}

#sidebar .ce-bodytext p {
  clear: both;
  margin-top: 5px;
}
/* TEST */

/* ############### MENU ############### */

#menuTop {position: relative; padding: 0 56px 0 240px;}  /* org: 250px */
#menuTop ul {list-style: none;display: flex;flex-direction: row;justify-content: space-between;}
#menuTop li {padding: 0 0 0 8px;} /* org: 20px */
#menuTop li.first {padding: 0;}
#menuTop li a {
	font-family: 'contraregular',serif;
  display: block;
  padding: 4px 8px 4px 8px;
  text-decoration: none;
  color: #5f7c45;
  font-weight: normal;  /* neu */
  line-height: 130%;  /* neu */
  background: #fff;
  border: 1px solid #d2d7b9;
	border-top-color: rgb(210, 215, 185);
	border-top-style: solid;
	border-top-width: 1px;
  border-top: 6px solid #d2d7b9;
  border-radius: 0 0 13px 13px;
  transition: all .5s ease;
}
#menuTop li a:hover {
	color: #000;
	background: #ecf1e2;
	border-color: #5f7c45;
}
#menuTop li.cur a, #menuTop li.cur a:hover {
	color: #000;
	background: #c9d9af;
	border-color: #5f7c45;
}

#menu {
 	font-family: 'contraregular',serif;
 	float: left;
  padding: 50px 0 0 0;
  width: 200px;
}
#menu ul {list-style: none;}
#menu ul li {list-style: none;}
#menu > ul > li > a {
  display: block;
  color: #5f7c45;
  font-weight: normal;  /* neu */
  background: #fff;
  height: auto;
  min-height: 22px;
  margin-bottom: 0;
  margin-top: 7px;
  padding: 4px 2px 2px 6px;
  color: #5f7c45;
  text-decoration: none;
  background: #fff;
  border: 1px solid #d2d7b9;
  border-left: 6px solid #d2d7b9;
  border-radius: 0 7px 7px 0;
  transition: all .5s ease;
}
#menu > ul > li > a:hover {
	color: #000;
	background: #ecf1e2;
	border-color: #5f7c45;
}
#menu > ul > li.cur > a, #menu > ul > li.cur > a:hover {
	color: #000;
	background: #c9d9af;
	border-color: #5f7c45;
}

#menu ul li ul.sub li a {
  display: block;
  width: 80%;
  min-height: 20px;
  height: auto;
  margin: 0 0 0 6px;
  padding: 5px 5px 3px 10px;
  color: #5f7c45;
  font-family: Verdana,Arial,sans-serif;
  font-size: 0.8em;  /* org: 0.9em */
  line-height: 125%;  /* org: 135% */
  font-weight: 400;
  text-decoration: none;
  background: #fff;
  border: 1px solid #d2d7b9;
  border-radius: 5px 5px 5px 5px;
  transition: background-color 0.5s ease;
}
#menu ul li ul.sub li a:hover {
  color: #000;
  background: #ecf1e2 url(img/pfeil_r_gn.png) -1px center no-repeat;
  border: 1px solid #8cad6d;
}
#menu ul li ul.sub li.cur a, #menu ul li ul.sub li a:hover {
  color: #000;
  background: #dee7cd url(img/pfeil_r_gn.png) -1px center no-repeat;
  border: 1px solid #8cad6d;
}

/* ############### Menüpunkt Online-Shop ######### */

#menu > ul > li:nth-last-child(2) a[href*="https://shop.pomologen-verein.de"] {
  color: #dd7400;  /* vorher: #f80 */
  font-weight: bold;
  background: #fff;
  border: 1px solid #ffa94a;
  border-left: 6px solid #ffa94a;
  transition: all 0.5s ease;  /* langsam einblenden */
  cursor: url(/fileadmin/public/css/img/external.png), auto;
}

#menu > ul > li:nth-last-child(2) a[href*="https://shop.pomologen-verein.de"]:hover {
  color: #000;
  font-weight: bold;
  background: #fff0df;
  border: 1px solid #f80;
  border-left: 6px solid #f80;
  transition: all 0.5s ease;  /* langsam einblenden */
}

/* ############### Menüpunkt Spenden ######### */

#menu > ul > li:last-child a[href*="kontakt-impressum.html#Spenden"] {
  font-family: Verdana, Arial, sans-serif;
  font-size: 1.4em;
  font-weight: normal;
  color: #fff;
  text-shadow: 1px 1px 2px #000;
  box-shadow: 2px 2px 4px #aaa;
  padding: 30px 0 0 4px;
  background: #fff url(/fileadmin/public/css/img/spendenapfel_kl.jpg) no-repeat left center;
  height: 66px;
  border: 1px solid #aaa;
  border-left: 6px solid #888;
  transition: all 0.5s ease;  /* langsam einblenden */
}

#menu > ul > li:last-child a[href*="kontakt-impressum.html#Spenden"]:hover {
  color: #fff;
  text-shadow: 1px 1px 2px #000;
  box-shadow: 2px 2px 4px #666;
  border: 1px solid #444;
  border-left: 6px solid #444;
  opacity: 0.8;
  transition: all 0.5s ease;  /* langsam einblenden */
}

/* ############### ANSPRECHPARTNER ############### */

#ansprechpartner {
	padding: 2rem 10px 0.5rem 10px;
	font-size: 0.9em;
	font-family: Verdana,Arial,sans-serif;
	line-height: 1.3em;
}
#ansprechpartner h3 {font-family: 'contraregular', serif; font-size: 1.15rem; font-weight: normal}
#ansprechpartner > div {
  margin-top: 1rem;
  padding-top: 1rem;
  border-top: 1px solid #aaa;
}
#ansprechpartner > div:first-child {margin-top: 0; padding-top: 0; border: none;}
#ansprechpartner .ce-bodytext a:before {content: "»\a0";}
}

@media (min-width: 1024px) and (max-width: 1060px) {
#menuTop {padding-left: 4%;}  /* org: 1% */
#menuTop li {
  min-width: 2.7em;  /* org: 0 */
  max-width: none;
  width: 15.66%;
  min-height: 30px;  /* neu */
  margin: 0 2px 7px 0;  /* org: 0 1% 7px 0 */
}
#menuTop li a {
  min-height: 2.6em;  /* neu */
}

}

@media (min-width: 1061px) {  /* org: 1061px */
#menuTop li.last {
	position: absolute;
	z-index: 13;
	left: 20px; /* org: 26px */
	top: 10px;  /* org: 14px */
}
#menuTop li.last a {
  width: 105px;
  height: 94px;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
	background: url(img/member_no_h.png) top center no-repeat;
	background-size: auto;
	opacity: 1;
	transition: opacity 0.5s ease;
}
#menuTop li.last a span {display: none;}
#menuTop li.last a:hover {background: url(img/member_no_h.png) bottom center no-repeat;}
}

#menuTop li.last.cur a:hover {background: url(img/member_no_h.png) bottom center no-repeat} /* neu */

@media (min-width: 1023px) and (max-width: 1480px){
#wrap {
  margin: 20px auto 20px auto ;  /* org: 20px 40px */
  max-width: 980px; /* calc(100% - 80px) */
}

}

div.sidr-inner ul li a span {
  line-height: 180%;
  padding-top: 10px;
  padding-bottom: 10px;
}

div.sidr-inner ul li a:hover span {
  padding-top: 11px;
  padding-bottom: 10px;
}

/* NEU Aktuelles auf Startseite oben */
#home #sidebar {
  clear: both;
 	border-top: none !important;
 	margin-top: 0 !important;
 	margin-bottom: 1em !important;
 	padding-top: 0 !important;
}

#home #sidebar:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
}

#sidebar h3 {
 	font-family: 'contraregular',serif;
  font-size: 1.3em;
  background: #5f7c45;
  color: #fff;
  padding: 5px 10px 5px 10px;
  font-weight: 400;
  margin: 0 0 22px 0;
}
/* NEU Aktuelles auf Startseite oben */

/* Evtl. NUR auf Startseite "Neueste Meldungen" */
/*
#sidebar { display: none; }
#home #sidebar { display: block; }
*/

/* Externer Link */
.extern {
  cursor: url(/fileadmin/public/css/img/external.png), auto;
}

div.startseite {
  background: #ecf1e2;
  border: 1px solid #5f7c45;
  padding: 5px 10px 1px 10px;
  border-radius: 9px;
}